Error

two or more packages specified (spi inc. golang-1.7-src)